newspaper Theme do 6.7.1 na WordPress admin-ajax.php td_ads[header] privilege escalation

WpisedytowaćHistoryDiffjsonxmlCTI
CVSS Meta Temp ScoreExploit Aktualna Cena (≈)CTI Interest Score
7.2$0-$5k0.00

Odkryto lukę w newspaper Theme do 6.7.1 na WordPress (WordPress Plugin). Dotknięta jest nieznana funkcja w pliku admin-ajax.php. Dzięki manipulacji argumentem td_ads[header] przy użyciu nieznanych danych wejściowych można doprowadzić do wystąpienia podatności przekroczenie uprawnień. Ma to wpływ na spójność.

Informacja o podatności została opublikowana w dniu upubliczniona 2019-09-16. Podatność ta jest zwana CVE-2017-18634. Możliwe jest zdalne przeprowadzenie ataku. Eksploitacja nie wymaga żadnej formy uwierzytelnienia. Są znane pewne szczegóły techniczne, ale exploit nie jest dostępny.

Aktualizacja do wersji 6.7.2 eliminuje tę podatność.

Produktinfoedytować

Rodzaj

Name

CPE 2.3infoedytować

CPE 2.2infoedytować

CVSSv3infoedytować

VulDB Meta Base Score: 7.5
VulDB Meta Temp Score: 7.2

VulDB Base Score: 5.3
VulDB Temp Score: 5.1
VulDB Vector: 🔍
VulDB Niezawodność: 🔍

NVD Base Score: 9.8
NVD Vector: 🔍

CVSSv2infoedytować

AVACAuCIA
🔍🔍🔍🔍🔍🔍
🔍🔍🔍🔍🔍🔍
🔍🔍🔍🔍🔍🔍
VectorMożliwość wykorzystaniaUwierzytelnianieConfidentialityIntegrityDostępność
unlockunlockunlockunlockunlockunlock
unlockunlockunlockunlockunlockunlock
unlockunlockunlockunlockunlockunlock

VulDB Base Score: 🔍
VulDB Temp Score: 🔍
VulDB Niezawodność: 🔍

NVD Base Score: 🔍

Exploitinfoedytować

Klasa: Przekroczenie uprawnień
CWE: CWE-74
ATT&CK: Nieznany

Lokalny: Nie
Zdalny: Tak

Dostępność: 🔍
Status: Nie określono

Przewidywanie ceny: 🔍
Aktualny szacunek cena: 🔍

0-Dayunlockunlockunlockunlock
Dzisiajunlockunlockunlockunlock

Inteligencja Zagrożeńinfoedytować

Zagrożenie: 🔍
Przeciwnicy: 🔍
Geopolityka: 🔍
Gospodarka: 🔍
Prognozy: 🔍
Przeciwdziałanie: 🔍

Przeciwdziałanieinfoedytować

Zalecane: Upgrade
Status: 🔍

0-Day Time: 🔍

Upgrade: newspaper Theme 6.7.2

Oś czasuinfoedytować

2019-09-13 🔍
2019-09-16 +3 dni 🔍
2019-09-17 +1 dni 🔍
2020-08-26 +344 dni 🔍

Źródłainfoedytować

Status: Nie określono

CVE: CVE-2017-18634 (🔍)
Zobacz także: 🔍

Wpisinfoedytować

Stworzono: 2019-09-17 07:23
Aktualizacje: 2020-08-26 22:32
Zmiany: (18) software_type vulnerability_cwe vulnerability_cvss2_nvd_av vulnerability_cvss2_nvd_ac vulnerability_cvss2_nvd_au vulnerability_cvss2_nvd_ci vulnerability_cvss2_nvd_ii vulnerability_cvss2_nvd_ai vulnerability_cvss3_nvd_av vulnerability_cvss3_nvd_ac vulnerability_cvss3_nvd_pr vulnerability_cvss3_nvd_ui vulnerability_cvss3_nvd_s vulnerability_cvss3_nvd_c vulnerability_cvss3_nvd_i vulnerability_cvss3_nvd_a source_cve_assigned source_cve_nvd_summary
Kompletny: 🔍

Komentarze

Want to stay up to date on a daily basis?

Enable the mail alert feature now!